/*
 * http.h
 *
 *  Created on: Feb 23, 2012
 *      Author: RomanM
 */

#ifndef HTTP_H_
#define HTTP_H_

#define HTTP_PORT	80

void uip_http_init(void);
void uip_http_call(void);

#endif /* HTTP_H_ */
